SQ(1)

NAME
sq config inspect policy - Inspect the cryptographic policy

SYNOPSIS
sq config inspect policy [OPTIONS]

DESCRIPTION
Inspect the cryptographic policy.

Explains the cryptographic policy that Sequoia uses to either accept or reject algorithms and packets outright, or at a configured point in time.

  Global options
See sq(1) for a description of the global options.

EXAMPLES

Inspect the cryptographic policy.

    sq config inspect policy

SEE ALSO
sq(1), sq-config(1), sq-config-inspect(1).

For the full documentation see <https://book.sequoia-pgp.org>.

VERSION
1.2.0 (sequoia-openpgp 1.22.0)